// ￼?uri=sc:sm:appMake￼ 
try {

	var groupEncryption = new prefs.PrefGroup("groupEncryption").setLabel("￼Chiffrement￼").setChildrenCdList("pref:prefDesk.xul:encryption");
	extPoints.addToList('pref:prefDesk.xul:advanced', 'groupEncryption', 101, groupEncryption, 10);	
	extPoints.loadJsFile("chrome://scenariWsp/content/preferences/certificates/prefDesk.extSource.js");
	extPoints.addSvcToList('pref:prefDesk.xul:encryption', 'prefCertificates', 101, 'prefCertificates', 10);
	
} catch(e){
	log.debug("prefDesk : " + e);
}
// ￼￼ 